.flex-st {
    display: flex;
    align-content: center;
    justify-content: center;
    font-size: 22px;
    font-weight: bold;
}
.btn-st {
    display: flex;
    align-content: center;
    justify-content: center;
}
.btn-cust-st {
    color: white;
    background-color: blue;
}
th, tr {
    text-align: center !important;
}
td {
    text-align: center !important;
}